/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#page-header-bg h1 {
    font-size: 60px;
}

#r1 img.img-with-animation.skip-lazy.c2 {
    width: 370px;
    position: absolute;
    left: -264px;
    top: 506px;
}
#r1 p {
    position: absolute;
    right: -824px;
    top: 357px;
    font-size: 16px;
    line-height: 35px;
}
#r1 a#b1 {
    position: relative;
    top: 815px;
    left: 627px;
    background: transparent !important;
    color: #f70b0b;
    font-size: 15px;
    box-shadow: unset !important;
    z-index: 999999;
}
#r1 .wpb_text_column {
    position: absolute;
    top: 167px;
    left: -120px;
}
#r1 h4 {
    font-family: poppins !important;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500 !important;
    line-height: 17px;
    letter-spacing: 2px;
}
#r1 h1 {
    font-family: reg !important;
    font-size: 87px;
    line-height: 102px;
    font-weight: 400 !important;
}
#r1 h1 strong {
    font-family: reg !important;
}
#r2 img {
    width: 43px;
}
#r2 h4 {
    margin-left: 6px;
    font-family: reg !important;
    font-size: 20px;
    color: #000000;
}
#r2 p {
    margin: -13px 6px !important;
    font-size: 12px;
}
#r3 h1 {
    font-family: reg !important;
    color: black;
    line-height: 64px;
}
#r3 .carousel-item {
    padding: 2px 14px;
}
#r3 .carousel-item img {
    border-radius: 20px !important;
}
#r3 h2 {
    font-size: 21px;
    font-family: reg !important;
    color: black;
    font-weight: 600;
    margin-top: 24px;
}
#r3 span.woocommerce-Price-amount.amount {
    font-size: 17px;
    font-family: reg !important;
    font-weight: 600 !important;
}
#r3 a#b1 {
    font-size: 17px;
    font-family: reg !important;
    padding: 16px 39px;
    border-radius: 10px !important;
    text-transform: uppercase;
}
#r4 .c1:before {
    content: '';
    position: absolute;
    background: #fff2f2;
    width: 133%;
    height: 100%;
    z-index: -9999;
    left: -77px;
    top: 81px;
}
#r4 h1 {
    font-size: 54px;
    font-family: 'reg';
    line-height: 75px;
    padding-top: 114px;
}
#r4 .t1 {
    margin-left: 214px;
}
#r4 a#b1 {
    left: 214px;
    top: 8px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: reg !important;
    font-weight: 100;
    padding: 14px 31px;
    border-radius: 9px !important;
}
#r5 h1 {
    font-family: reg !important;
    color: black;
    padding-top: 30px;
    line-height: 73px;
    font-weight: 600;
}
#r5 .owl-nav.disabled {
    display: block;
}
#r5 button.owl-prev:before {
    content: "\f060";
    font-family: fontawesome !important;
    font-size: 15px;
    font-weight: 100 !important;
}

#r5 button.owl-prev {
    position: absolute;
    top: 251px;
    left: -70px;
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    color: #0e2f47;
    background: transparent;
    font-size: 0px;
}
#r5 button.owl-next:before {
    content: "\f061";
    font-family: fontawesome !important;
    font-size: 15px;
    font-weight: 100 !important;
}

#r5 button.owl-next {
    position: absolute;
    top: 251px;
    right: -70px;
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 40px !important;
    color: #0e2f47;
    background: transparent;
    font-size: 0px;
}
#r5 .c1 p {
    font-size: 13px;
    font-style: italic;
    line-height: 23px;
    font-weight: 500 !important;
}
#r5 .carousel-item {
    border: 0px solid;
    margin: 29px 23px;
    padding: 2px 7px 37px 15px !important;
    box-shadow: 0px 0px 30px 0px #cccc;
    border-radius: 26px;
}
#r5 h4 {
    font-size: 21px;
    font-family: reg !important;
    margin-left: -11px;
}
#r5 img.alignnone.size-full.wp-image-72.aligncenter {
    margin-top: -35px;
}
#r6 h1 {
    font-family: reg !important;
    padding-bottom: 0px;
    font-weight: 600;
}
#r6 img.img-with-animation.skip-lazy {
    padding: 5px 16px;
}

div#r1 button.owl-dot:nth-child(1):before {
    content: '01';
    font-size: 24px;
}

div#r1 button.owl-dot:nth-child(2):before {
    content: '02';
    font-size: 23px;
}

#r1 .owl-dots {
    position: absolute;
    bottom: 100px;
    right: -460px;
    left: 0;
}

#r1 .owl-dots button {
    margin: 0px 10px !important;
}

div#r1 button.owl-dot:nth-child(3):before {
    content: '03';
    font-size: 25px;
}

div#r1 button.owl-dot span {
    display: none;
}

#r1 button.owl-dot.active:before {
    color: red;}

#r1 button.owl-dot.active {transform: unset !IMPORTANT;}


div#r2 .vc_col-sm-12:before {content: '';background-color: #d4d4d4;width: 120%;height: 2px;position: absolute;bottom: -50px;left: -110px;}

#r5 .carousel-item:hover h4 span a {
    color: red !important;
}


#r5 .carousel-item h6 span:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/koch/wp-content/uploads/2023/04/dsfdrf.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    top: -4px;
    margin-left: -38px;
    opacity: 0;
    transition: 0.9s;
}

#r5 .carousel-item:hover h6 span:after {
    opacity: 1;
}
div#nav_menu-2 {
    border-left: 1px solid #d8d8da;
    padding-left: 51px;
}

div#nav_menu-3 {
    border-left: 1px solid #d8d8da;
    padding-left: 50px;
    border-right: 1px solid #d8d8da;
}


#footer-outer form.tnp-form {
    position: relative;
}

input.tnp-email {}

#footer-outer #footer-widgets .col input[type="submit"] {
    position: absolute;
    right: 0;
    font-size: 0px;
    background-color: red;
    background-image: url(https://devu05.testdevlink.net/koch/wp-content/uploads/2023/04/.png) !important;
    width: 10%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50% !important;
    padding: 23px !important;
    top: 6px;
    right: 10px;
}

#footer-outer input.tnp-email {border-radius: 50px !important;}

#footer-outer #footer-widgets .col input[type=email] {
    padding: 16px 70px 16px 20px;
    background: transparent;
}
#footer-outer #footer-widgets .col input[type=email]::placeholder {
    color: #000;
    font-size: 15px;
    padding-left: 10px;
    font-weight: 700;
}
header#top {
    padding: 0px 20px;
}
body #footer-outer .row {
    padding: 32px 0 !important;
    border-bottom: 1px solid #d6d6d8;
}

#footer-outer #copyright {padding-bottom: 10px !important;padding-top: 10px !important;}

#copyright img {
    margin-bottom: 0px !important;
}
#footer-widgets h4 {
    margin: -6px -3px;
    font-size: 25px !important;
    font-family: 'reg' !important;
}
#r5 .carousel-item p {
    text-shadow: 0 0 black;
}
#r5 {
    border-bottom: 2px solid #d4d4d4;
}
#copyright p {
    text-transform: uppercase;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span:after {
    border-color: #0028bb !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #0028bb;
    font-weight: 700;
}
#footer-widgets {
    padding: 0px 15px !IMPORTANT;
}



@media (max-width: 1600px) {
	#r5 h4 {
    font-size: 21px;
    font-family: reg !important;
    margin-left: -11px;
    margin-bottom: -10px;
}
	#r1 a#b1 {
    top: 645px;
    left: 577px;
}
	div#nav_menu-3 {
    border-left: 1px solid #d8d8da;
    padding-left: 50px;
    border-right: 1px solid #d8d8da;
    height: 230px;
}
	#r4 a#b1 {
    left: 0px;
    top: 8px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: reg !important;
    font-weight: 100;
    padding: 14px 31px;
    border-radius: 9px !important;
}
	#r1 img.img-with-animation.skip-lazy.c2 {
    width: 300px;
    position: absolute;
    left: -234px;
    top: 406px;
}
	#r4 .t1 {
    margin-left: 4px;
}
	#r1 .wpb_text_column {
    top: 45px;
}
	#r1 .txt {
    top: 130px;
}
	#r5 {
    padding-bottom: 0px !IMPORTANT;
}
	#copyright .container {
    display: flex;
    align-items: center;

}
	#ajax-content-wrap .vc_row.left_padding_60px .row_col_wrap_12 {
    padding-left: 110px;
}
	#r4 .c1:before {
    width: 133%;
    height: 100%;
    z-index: -9999;
    left: -127px;
    top: 81px;
}
}

@media (max-width: 1440px) {
	#r1 a#b1 {
    top: 555px;
    left: 477px;
}
	
	#r1 .txt {
    top: 110px !important;
}
	#r1 img.img-with-animation.skip-lazy.c2 {
    width: 260px;
    position: absolute;
    left: -184px;
    top: 376px;
}
	#r1 .wpb_text_column {
    top: 20px;
}
	#r1 h1 {
    font-size: 80px;
    line-height: 90px;
}
}
@media (max-width: 1366px) {
	#r1 .txt {
    top: 120px !important;
    left: -90px;
}
	#r1 h1 {
    font-size: 65px;
    line-height: 65px;
}
	html body p {
    font-size: 13px;
    line-height: 23px;
}
	#r1 .wpb_text_column {
    top: 20px;
}
#r1 h1 {
    font-size: 75px;
    line-height: 85px;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	#r1 a#b1 {
    top: 555px;
    left: 447px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#r1 a#b1 {
    top: 505px;
    left: 417px;
}
	#r1 .wpb_text_column {
    top: -40px;
}
	#r1 img.img-with-animation.skip-lazy.c2 {
    width: 260px;
    position: absolute;
    left: -174px;
    top: 316px;
}
	#r1 .txt {
    top: 100px !important;
    left: -90px;
}
	#r1 h1 {
    font-size: 65px;
    line-height: 65px;
}
	#r4 {
    padding-top: 0px !IMPORTANT;
}
	#r6 {
    padding-top: 0px !IMPORTANT;
}
	#text-3 p br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r1 a#b1 {
    top: 405px;
    left: 297px;
}
	div#nav_menu-3 {
    padding-left: 20px;
    height: 230px;
}
	div#nav_menu-2 {
    border-left: 1px solid #d8d8da;
    padding-left: 31px;
}
	#r5 .carousel-item {
    border: 0px solid;
    margin: 9px 8px;
    padding: 2px 7px 17px 15px !important;
    box-shadow: 0px 0px 5px 0px #cccc;
    border-radius: 26px;
}
	#r5 .c1 p br {
    display: none;
}
	#r5 {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 0px !IMPORTANT;
}
	#ajax-content-wrap .vc_row.left_padding_60px .row_col_wrap_12 {
    padding-left: 50px;
}

	#r4 .c1:before {
    width: 133%;
    height: 86%;
    left: -77px;
    top: 101px;
}
	#r3 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 0px !important;
}
	#r3 h2 {
    font-size: 15px;
    font-weight: 600;
    margin-top: 4px;
}
	#r2 h4 {
    margin-left: 6px;
    font-size: 16px;
}
	#r1 .wpb_text_column {
    top: -120px;
    left: -260px;
}
	#r1 img.img-with-animation.skip-lazy.c2 {
    width: 210px;
    position: absolute;
    left: -114px;
    top: 236px;
}
	#r1 .txt {
    top: 75px !important;
    left: -70px !important;
}
	#r1 h1 {
    font-size: 55px;
    line-height: 55px;
}
	html body p {
    font-size: 12px !IMPORTANT;
    line-height: 22px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#r1 a#b1 {
    display: none;
}
	#r2 .iwithtext {
    margin: auto;
    display: table;
}
	
	#r4 .c1 {
    padding-bottom: 20px;
}
	div#nav_menu-3 {
    padding-left: 0px;
    height: unset;
    border: unset;
}
	div#nav_menu-2 {
    border-left: unset;
    padding-left: 0px;
}
	#r6 {
    padding-top: 0px !IMPORTANT;
    padding-bottom: 0px !IMPORTANT;
}
	#r6 h1 {
    padding-bottom: 0px;
}
.
	#r5 .owl-nav.disabled {
    display: none;
}
	#r5 h1 {
    padding-top: 0px;
    line-height: 73px;
}
	#r4 {
    padding-top: 20px !IMPORTANT;
    text-align: center;
}

	#ajax-content-wrap .vc_row.left_padding_60px .row_col_wrap_12 {
    padding-left: 0px;
}
	#r4 .c1:before {
    width: 100%;
    height: 99%;
    left: 0px;
    top: 0px;
}
	#r4 h1 {
    font-size: 54px;
    font-family: 'reg';
    line-height: 75px;
    padding-top: 4px;
}
	#r1 p {
    position: unset;
    margin-top: -30px;
}
	#r1 .wpb_text_column {
    position: unset !important;
    text-align: center;
    padding-top: 20px;
}
	.owl-dots {
    display: none !important;
}
	#r1 .wpb_text_column {
    position: unset !important;
    text-align: center;
}
	#in-sec .hover-wrap-inner:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/koch/wp-content/uploads/2023/04/gfd.png);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
}
	header#top {
    padding: 5px 20px 0px 20px;
}
	#in-sec {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#r2 .owl-stage {
    padding: 0px 0px 20px 0px;
}
	div#r2 .vc_col-sm-12:before {
    width: 100%;
    height: 2px;
    bottom: -50px;
    left: 0px;
}
	#r3 ul.products.columns-1 {
    width: 200%;
}
	#r3 {
    padding-bottom: 0px !IMPORTANT;
}
	.owl-nav.disabled {
    display: none !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 80px!important;
}
	#copyright .col.span_5 {
    margin-bottom: 10px;
}
	.col.span_7.col_last ul.social {
    margin: auto;
    display: table;
    width: 100%;
}
	#copyright .container {
    display: flex;
    text-align: center;
    flex-direction: column-reverse;
}
	#footer-outer {
    text-align: center;
}

	#r4 {
    padding-top: 20px !IMPORTANT;
    text-align: center;
    padding-bottom: 0px !important;
}
	#r4 .c1 p br {
    display: none;
}
#r4 .c1 {
    padding: 0px 10px 10px 10px;
}
	#r3 .owl-stage {
    padding-bottom: 0px;
}
	#r3 .carousel-item {
    padding: 0px 0px;
    margin-right: 20px;
    margin-left: 50px;
}
	div#r2 .vc_col-sm-12:before {
    width: 0px;
}
	#r2 .owl-stage {
    padding: 0px 0px 10px 0px;
}
	.iwithtext .iwt-text {
    padding-left: 0px;
}
	#r2 .iwithtext .iwt-icon img {
    margin: auto;
}
#r2 .iwithtext .iwt-icon {
    position: unset;
}
	#r2 .iwithtext {
    text-align: center;
}
	#r3 {
    padding-bottom: 0px !IMPORTANT;
    padding-top: 10px !IMPORTANT;
}
	#r1 .carousel-item {
    margin: 0px 10px;
}
	#r1 p br {
    display: none;
}
	#r1 h1 {
    font-size: 35px;
    line-height: 35px;
}
	#ajax-content-wrap .vc_row.right_padding_50px .row_col_wrap_12 {
    padding-right: 20px;
}
#ajax-content-wrap .vc_row.left_padding_50px .row_col_wrap_12 {
    padding-left: 30px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r3 .carousel-item {
    padding: 0px 0px;
    margin-right: 20px;
    margin-left: 20px;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 11px!important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}